Subject: [permaculture]

From: Todd Staats <[email-masked]>
Date: Sat, 13 Mar 1999 10:06:01 -0700

Thanks for posting John Todd's website. I heard him speak at last October's
Bioneers Conference in San Francisco, and he's doing some pretty amazing
things with bioremediation. Next year's conference is its 10th annual and,
as it's being held three month's before the millenium on Halloween weekend,
I'm expecting it to sizzle. Nina Simons and Kenny Ausubel of the Collective
Heritage Institute in Santa Fe do an amazing job of producing the event,
which drew about 1,200 internationally last year. Check it out at
http://www.bioneers.org I'm planning to be there!
              
Todd Staats
Albuquerque Permaculture Guild
http://www.flash.net/~trstaats/apg.htm

---
You are currently subscribed to permaculture as: [email-masked]
To unsubscribe send a blank email to [email-masked]